/* here you can put your own css to customize and override the theme */
div.vel a i.fa{
    font-size: 28px;
}

.goods-page .velikost {
    font-size: 28px;
    margin: 20px auto;
    text-align: center;
    white-space: normal;
    /*float: none;*/
}

.eu-cookies {
    background-color: #444;
    bottom: 0;
    color: #ddd;
    left: 0;
    padding: 4px 10px;
    position: fixed;
    text-align: center;
    width: 100%;
    z-index: 2000;
}

.eu-cookies button {
    background: #e94d1c none repeat scroll 0 0;
    border: medium none;
    border-radius: 3px;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    margin: 0 20px;
    padding: 4px 12px;
}

.countdown {
    font-weight:bold;
    text-transform:lowercase;
}
